Bug 17897 - scsi zip drive not behaving under kernel 2.2.16-3
scsi zip drive not behaving under kernel 2.2.16-3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-26 18:16 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-26 18:16:10 EDT
I have just upgraded my kernel to 2.2.16-3 using the rpms on your updates
web page.
However, when I boot into the new kernel the scsi zip drive does not behave
correctly. The scsi card seems to be working like crazy (light is on) but
it does not seem to be able to read
files from a zip disk. I have just inserted a ext2 formatted zip disk with
a short tar file on it called kbackup.tar, but when I do "tar tf
kbackup.tar" I get:

tar: /zipext2/kbackup.tar: Cannot read: Input/output error
tar: At beginning of tape, quitting now
tar: Error is not recoverable: exiting now

If I boot into the old kernel (2.2.14-5.0) with the initrd file
initrd-2.2.14-5.0.img the zip drive works fine, but if I use the new kernel
with the new initrd file initrd-2.2.16-3.img (which I created using the
mkinitrd command 

mkinitrd /boot/initrd-2.2.16-3.img 2.2.16-3

I get these problems. I am using an adaptec AHA-294X Ultra Scsi adaptor
Comment 1 Bill Nottingham 2000-10-02 17:47:03 EDT
Reassigning to kernel.
Comment 2 Bugzilla owner 2004-09-30 11:38:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.